body
{
	text-align: center;
	font-family: "Segoe UI" ,Arial,Geneva,Sans-Serif;
	background-color: #fff;
}
#container
{
	position: relative;
	margin: 0 auto 0 auto;
	width: 867px;
	height: 306px;
}
#header
{
	float: left;
	width: 867px;
	height: 113px;
}
#header-logo
{
	float: left;
	width: 304px;
	height: 113px;
}
#header-title
{
	float: left;
	width: 563px;
	height: 113px;
	text-align: left;
	font-size: 24px;
	line-height: 113px;
	font-weight: bold;
	color: #333333;
}
#footer
{
	float: left;
	width: 867px;
	height: 40px;
	font-size: 13px;
	color: #666666;
	line-height: 40px;
}
#footer a, a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}
#footer a:hover
{
	text-decoration: none;
	font-weight: bold;
	color: #630776;
}
#left
{
	float: left;
	width: 221px;
	height: 306px;
	background: #333333 url('http://images.uniquemail.com/parking/left-suspended.jpg') no-repeat;
}
#center
{
	float: left;
	width: 411px;
	height: 306px;
	background: #333333 url('http://images.uniquemail.com/parking/center-text.jpg') no-repeat;
	position: relative;
}
#message
{
	float: left;
	position: relative;
	width: 391px;
	left: 10px;
	color: #fff;
	font-size: 14px;
}
#message a, a:visited
{
	color: #fff;
}
#right
{
	float: left;
	width: 235px;
	height: 306px;
	background: #333333 url('http://images.uniquemail.com/parking/right-sad.jpg') no-repeat;
}
#center-top
{
	float: left;
	width: 411px;
	height: 30px;
}
#center-middle
{
	float: left;
	width: 411px;
	height: 146px;
}
#center-bottom
{
	float: left;
	width: 411px;
	height: 130px;
}
#title
{
	float: left;
	width: 411px;
	height: 45px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
